body {
	/*background: url(images/bg.png) bottom center no-repeat fixed;*/
	background: #f1f1f1;
}

/* Side Navigation */

/* global */

.pages-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pages-nav a {
	color: inherit;
	text-decoration: none;
	display: block;
	padding: .5rem 0;
}

.pages-nav li {
	position: relative;
}

.pages-nav li > span {
	display: block;
	position: relative;
	padding-right: 30px;
}

.pages-nav a:hover,
.pages-nav a:focus,
.pages-nav a.on {
	color: #000;
}

.pages-nav a.on {
	font-weight: bold;
}

/* sub levels */


.pages-nav li.on > ul {
	display: block;
}

.pages-nav li > ul {
	display: none;
	margin-right: 25px;
}

/* toggle menu button */

.pages-nav button {
	position: absolute;
	top: 0;
	right: 0;
	
	font-family: 'FontAwesome';
	font-style: normal;
	
	width: 25px;
	height: 100%;
	
	padding: 5px;
	background: none;
	border: 0;
	color: #000;
	
	cursor: pointer;
}

.pages-nav button:hover {
	transform: scale(1.2);
}

.pages-nav button:before {
	content: '\f055';
}

.pages-nav button.opened:before {
	content: '\f056';
}

.pages-nav button.no-sub-menu {
	font-size: 80%;
	padding-top: 2px;
}

.pages-nav button.no-sub-menu:before {
	content: '\f1db';
}

.pages-nav button.external-link:before {
	content: '\f08e';
}


/* Side Title */

aside h2 {
	margin-top: 2rem;
	font-weight: normal;
	font-size: 1.5rem;
	display: inline-block;
	padding: .5rem;
}

@media (max-width: 991px) {
	aside {
		display: none;
	}
}

/**/

.social-share {
	font-size: 16px;
	text-align: center;
	padding: 1.5rem;
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
}

/**/

.root-page-47 .page-content-head {
	background: #6e9dce;
	color: #000;
}

.root-page-47 .rich-content h2 {
    background: #b6cee6;
    color: #000;
}

.root-page-47 .sub-pages-nav a {
    border-right: 3px solid #6e9dce;
}

.root-page-47 aside h2 {
	color: #6e9dce;
}

.root-page-47 .rich-content h3 {
	color: #6e9dce;
}

/**/

.root-page-137 .page-content-head {
	background: #c47593;
	color: #000;
}

.root-page-137 .rich-content h2 {
    background: #c47593;
    color: #000;
}

.root-page-137 .sub-pages-nav a {
    border-right: 3px solid #c47593;
}

.root-page-137 aside h2 {
	color: #c47593;
}

.root-page-137 .rich-content h3 {
	color: #c47593;
}

/**/

.root-page-29 .page-content-head {
	background: #14af9a;
	color: #000;
}

.root-page-29 .rich-content h2 {
    background: #80cfca;
	color: #000;
}

.root-page-29 .sub-pages-nav a {
    border-right: 3px solid #14af9a;
}

.root-page-29 aside h2 {
	color: #14af9a;
}

.root-page-29 .rich-content h3 {
	color: #14af9a;
}

/**/

.root-page-138 .page-content-head {
	background: #e48140;
	color: #000;
}

.root-page-138 .rich-content h2 {
    background: #e48140;
    color: #000;
}

.root-page-138 .sub-pages-nav a {
    border-right: 3px solid #e48140;
}

.root-page-138 aside h2 {
	color: #e48140;
}

.root-page-138 .rich-content h3 {
	color: #e48140;
}